[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetTabOrderList

GetTabOrderList - find the list with the Tab Order

## Declaration

Source position: controls.pp line 1960

`public procedure TWinControl.GetTabOrderList(`
`List: TFPList`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .